<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Gamificação - Oficinas</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<a href="http://gamificacao.canoas.ifrs.edu.br/login/logout" id="sair">Sair</a>

<h1>Gamificação</h1>

<ul id="oficinas">
	
	<li class="easy">
		
		<h3>Easy</hhttps://docs.google.com/forms/d/e/1FAIpQLSdYpiux6jA6WC6dTZ9uiQzcWua1b_wU8wEKH0nMZiZtw--2wQ/viewform3>

		<ul>
			<li><a href="http://poki.com.br/g/binary-bears" target="_blank">Urso Binário</a></li>
			<li><a href="https://www.geniol.com.br/raciocinio/tangram/" target="_blank">Tangram</a></li>
			<li><a href="https://rachacuca.com.br/logica/problemas/amigas-na-piscina/" target="_blank">Teste do Einstein</a></li>
			<li><a href="https://lightbot.com/flash.html" target="_blank">Light Bot</a></li>
		</ul>

	</li>

	<li class="medium">
		
		<h3>Medium</h3>

		<ul>
			<li><a href="http://www.mathplayground.com/logic_invert_selection_levels_pack.html" target="_blank">Invert Selection</a></li>
			<li><a href="http://www.mathplayground.com/logic_lightybulb.html" target="_blank">Lightybulb</a></li>
			<li><a href="https://rachacuca.com.br/jogos/balanca-logica/" target="_blank">Balança</a></li>
		</ul>

	</li>

	<li class="hard">
		
		<h3>Hard</h3>

		<ul>
			<li><a href="https://rachacuca.com.br/jogos/jarros/" target="_blank">Encher o jarro</a></li>
			<li><a href="https://rachacuca.com.br/jogos/impasse/" target="_blank">Impasse</a></li>
			<li><a href="http://www.addictinggames.com/puzzle-games/bloxorz-game.jsp" target="_blank">Bloxorz</a></li>
			<li><a href="https://rachacuca.com.br/teste-de-einstein/" target="_blank">Teste do Einsten</a></li>
			<li><a href="https://studio.code.org/s/course2/stage/1/puzzle/2" target="_blank">Code</a></li>
		</ul>

	</li>

	<li class="feedback">Terminou tudo? Conte nos o que achou</li>

</ul>

<!-- Modal Feedback -->

<div id="modal_feeback">
	<div id="close_modal">X</div>
	<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdYpiux6jA6WC6dTZ9uiQzcWua1b_wU8wEKH0nMZiZtw--2wQ/viewform"></iframe>

</div>
<div id="overlay"></div>

<!-- Fim Modal -->

<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script type="text/javascript">

// Inicia a modal
$("#overlay").hide();
$("#modal_feeback").hide();

// Abre a modal
$("li.feedback").click(function(){
	$("#overlay").show();
	$("#modal_feeback").show();
});

// Fecha a modal
$("#close_modal").click(function(){
	$("#overlay").hide();
	$("#modal_feeback").hide();
});

</script>
</body>
</html>